# V1CSINodeSpec

CSINodeSpec holds information about the specification of all CSI drivers installed on a node
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**drivers** | [**list[V1CSINodeDriver]**](V1CSINodeDriver.md) | drivers is a list of information of all CSI Drivers existing on a node. If all drivers in the list are uninstalled, this can become empty. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


